﻿@model TooJaVile.Models.Photo

@{
    ViewBag.Title = "Details";
}


<br />

<h2>Pilt</h2>

<div>
    <p> <img src="@Url.Action("Content", "DataFiles", new {id = Model.PictureId})" height="200" />   </p>
    <p> Loodud @Html.DisplayFor(model => model.Created) </p>

</div>
<p>
    @Html.ActionLink("Tagasi albumisse", "Index")
</p>
